login about faq

we current used windows client version 5.3 and unix version 5.3. we planed to have a new server version 6.1 on windows 2003R2

my question is , do we can connect to new server version 6.1 use older client 5.3 from winodws and Unix system.


asked Dec 06 '11 at 23:04

hai's gravatar image


Yes the connection should work fine. Please note that our latest version is 6.2.2 (which will also work) at the time of writing this, and that if you do stay with 6.1, you will want to make sure you use 6.1.7 or higher versions. 6.1.7 is when we started to support Windows 2008 R2.



answered Dec 06 '11 at 23:53

Joe%20-%20Tectia%20Support's gravatar image

Joe - Tectia Support ♦♦

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here



Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: Dec 06 '11 at 23:04

Seen: 2,864 times

Last updated: Dec 06 '11 at 23:53

All user contributed content licensed under the cc-by-sa license.
Powered by OSQA.